...

##

# Methods

#### # Cleaker(data, algorithm) → {string}

Generates a Digital Identifier (DID) for an object using a specified hashing algorithm.

##### Parameters:

Name | Type | Default | Description
--- | --- | --- | ---
`data` | `Object` |  | The object to be hashed.
`algorithm` | `string` | SHA-256 | The hashing algorithm to use ('SHA-256' or 'Keccak-256').

View Source src/cleaker.js, line 11

Returns:
The generated DID.
Type: `string`